Skip to navigation

Stored Procedures aren't supported with a TDS version less than pymssql12.11.18

https://stackoverflow.com/questions/42823351/freetds-build-on-ubuntu-10-04-fails-with-syntax-error-in-configure

Reply

Anonymous

Design for the future, because it will be here sooner than you think.